{% macro header(data, dafault_class) -%}
                                            {% from dafault_class + "/hawat.j2" import header_start -%}
                                            {{ header_start() }}
                                            <th style="text-align:right">{{ _('Flow count') }}</th>
                                            <th style="text-align:right">{{ _('Byte count') }}</th>
                                            <th>{{ _('Protocol') }}</th>
{% endmacro %}

{% macro row(key, data, is_authenticated, dafault_class) -%}
                                                {% from dafault_class + "/hawat.j2" import row_start, protocols, format_number with context -%}
                                                {{ row_start(key, data, is_authenticated) }}
                                                {{ format_number(data['flow_count']) }}
                                                {{ format_number(data['byte_count']) }}
                                                {{ protocols(data) }}
{% endmacro %}
